Bug 1569099 - Orphaned and Archived VMs displayed in running vms filter
Summary: Orphaned and Archived VMs displayed in running vms filter
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.9.2
Assignee: Yuri Rudman
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:filter:vm
Depends On: 1504006
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 15:35 UTC by Satoe Imaishi
Modified: 2018-05-07 20:50 UTC (History)
7 users (show)

Fixed In Version: 5.9.2.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1504006
Environment:
Last Closed: 2018-05-07 20:49:36 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:50:28 UTC

Comment 2 CFME Bot 2018-04-18 19:01:58 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/744a4ba7e5a22abbfbab8c10167b57cb62adb239
commit 744a4ba7e5a22abbfbab8c10167b57cb62adb239
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue Apr 10 10:36:30 2018 -0400
Commit:     Gregg Tanzillo <gtanzill@redhat.com>
CommitDate: Tue Apr 10 10:36:30 2018 -0400

    Merge pull request #17183 from yrudman/filer-out-not-active-vms-in-running-filter

    Filter out archived and orphaned VMs in 'Running VMs' filter
    (cherry picked from commit 5e9fc1c721c782a7c8f0d91f5d2ae9d9a884076f)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1569099

 db/fixtures/miq_searches.yml | 30 +-
 1 file changed, 21 insertions(+), 9 deletions(-)

Comment 3 Matouš Mojžíš 2018-04-25 12:50:14 UTC
Verified in 5.9.2.3. Running orphaned and archived VMs are not listed in Status/Running filter.

Comment 6 errata-xmlrpc 2018-05-07 20:49:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.